"IDS_ACCEPT" = "Chấp nhận";
"IDS_APP_MENU_ABOUT_QS" = "TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Ẩn các Mục khác";
"IDS_APP_MENU_HIDE_QS" = "Ẩn TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Tùy chọn...";
"IDS_APP_MENU_QUIT_QS" = "Thoát TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Các dịch vụ";
"IDS_APP_MENU_SHOW_ALL" = "Hiển thị tất cả";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Vui lòng thoát TeamViewer trước khi mở %1%.";
"IDS_APP_RUNNING_TITLE" = "Một bản sao TeamViewer đã đang mở.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Xảy ra sự cố khi tạo trường hợp dịch vụ. Hãy liên hệ đối tác của bạn.";
"IDS_DECLINE" = "Từ chối";
"IDS_DISCLAIMER_INFO" = "Xin lưu ý rằng tuyên bố từ chối trách nhiệm nêu trên không liên quan đến công ty TNHH TeamViewer Đức. Nó được xác định riêng bởi một người dùng TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Khuyến cáo";
"IDS_EDIT_MENU" = "Soạn thảo";
"IDS_EDIT_MENU_COPY" = "Sao chép";
"IDS_EDIT_MENU_CUT" = "Cắt";
"IDS_EDIT_MENU_DELETE" = "Xóa";
"IDS_EDIT_MENU_PASTE" = "Dán";
"IDS_EDIT_MENU_REDO" = "Làm lại";
"IDS_EDIT_MENU_SELECT_ALL" = "Chọn Tất cả";
"IDS_EDIT_MENU_UNDO" = "Hoàn tác";
"IDS_ERROR" = "Lỗi";
"IDS_EXIT" = "Thoát";
"IDS_HELP_MENU" = "Trợ giúp";
"IDS_HELP_MENU_FEEDBACK" = "Phản hồi";
"IDS_HELP_MENU_WEBSITE" = "Trang web TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Trợ giúp web TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID của bạn";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Cho phép Điều khiển Từ xa";
"IDS_MAIN_WINDOW_QUIT" = "Thoát";
"IDS_MEETING_NAME_LABEL" = "Tên của bạn";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Đối tác \"%1%\" không thể tham dự buổi họp do phiên bản TeamViewer không tương thích.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Tạo mật khẩu ngẫu nhiên mới";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "Tiếp tục";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "Tôi chấp nhận <a href=\"https://www.teamviewer.com/link/?url=232574\">Thỏa thuận Cấp phép Người dùng cuối</a> cũng như <a href=\"https://www.teamviewer.com/link/?url=441911\">Thỏa thuận Xử lý Dữ liệu</a>.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "Chính sách Quyền riêng tư";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Bạn đã từ chối yêu cầu tham gia phiên từ xa";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Đóng";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Bạn đã từ chối do nhầm lẫn? Vui lòng liên hệ lại với người hỗ trợ của bạn để nhận được lời mời tham gia phiên hỗ trợ mới.";
"IDS_ONEQS_SESSION_ENDED" = "Phiên của bạn đã kết thúc";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Đóng";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Nhấp vào Tham gia lại phiên nếu bạn đang mong đợi người hỗ trợ kết nối lại";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Tham gia lại phiên";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "Phiên bạn đang tham gia đã bị đóng đột ngột.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Tham gia lại phiên";
"IDS_ONEQS_SESSION_ONGOING" = "Phiên đang diễn ra";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Đóng phiên làm việc";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Phiên đã bắt đầu lúc %1%";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "Đóng phiên?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "Khi đóng phiên, bạn sẽ dừng kết nối từ xa và %1% sẽ không còn có thể hỗ trợ bạn.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "Tiếp tục phiên";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "Đóng phiên làm việc";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Từ chối";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Tham gia";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Đây sẽ là một phiên được tổ chức một lần. %1% sẽ không có quyền truy cập vào thiết bị của bạn sau khi phiên kết thúc.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% đã bắt đầu phiên";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Nhận hỗ trợ";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Kết nối";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Nhập mã phiên do đối tác của bạn cung cấp để cấp cho họ quyền truy cập vào thiết bị của bạn và nhận hỗ trợ.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE" = "Trước khi tham gia, hãy chắc chắn đây là người bạn tin tưởng.";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "Thông tin về người hỗ trợ";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Đang chờ người hỗ trợ của bạn bắt đầu phiên";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Hủy phiên";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Bạn sẽ có thể tham gia sau khi phiên bắt đầu.";
"IDS_ONEQS_SETTINGS_TITLE" = "Thiết lập";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Hủy phiên";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECK_SUPPORTER_DATA" = "Kiểm tra người hỗ trợ";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "Tiếp tục";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer cần sử dụng các tính năng Quay Màn hình và Trợ năng trên máy tính Mac của bạn. <a href=\"https://www.teamviewer.com/link/?url=921540\">Tìm hiểu thêm</a>";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "Cấu hình";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "Người hỗ trợ sẽ không thể tương tác với máy Mac của bạn bằng cách sử dụng bàn phím và chuột.";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "Đừng định cấu hình";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "Chưa định cấu hình quyền truy cập";
"IDS_ONEQS_USER_CONSENT_TITLE" = "Chuẩn bị cho phiên hỗ trợ của bạn";
"IDS_OSPERMISSION_MENU" = "Kiểm tra quyền truy cập hệ thống";
"IDS_PASSWORD_LABEL" = "Mật khẩu";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Mô tả";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Mã phiên";
"IDS_SAVE" = "Lưu";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "Xin lưu ý rằng tuyên bố từ chối trách nhiệm nêu trên không liên quan đến công ty TNHH TeamViewer Đức. Nó được xác định riêng bởi một người dùng TeamViewer.";
"IDS_WINDOW_MENU" = "Cửa sổ";
"IDS_WINDOW_MENU_BRING_FRONT" = "Đưa tất cả ra phía trước";
"IDS_WINDOW_MENU_CLOSE" = "Đóng";
"IDS_WINDOW_MENU_MINIMIZE" = "Thu nhỏ";
"IDS_WINDOW_MENU_ZOOM" = "Thu phóng";
